@charset "utf-8";
/* CSS Document */

#contact-area {
	width: 450px;
	margin-top: 0px;
	text-align: center;
}
#contact-area input, #contact-area textarea {
	padding: 1px;
	width: 340px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ffffff;
	border-radius:5px;
	color: #white;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#contact-area textarea {
	height: 100px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #ff00ff;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: left;
	margin-right: 0px;
	width: 100px;
	padding-top: 5px;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
